.case-logo-section {
    padding: 0 0 100px 0;
    background-color: #f2f2f2;
}

.case-logo-bl {
    margin: 0 auto;
    padding: 40px;
    width: 75%;
    text-align: center;
    background-color: #fff;
}

.case-logo-p {
    font-size: 20px;
    font-weight: bold;
}

.case-logo-img {
    width: calc(20% - 52px);
    height: auto;
    margin: 15px 46px 0 0;
    vertical-align: middle;
}
.case-logo-img.square-logo {
    width: calc(20% - 72px);
    margin-right: 56px;
    margin-left: 10px;
}

.case-logo-other {
    margin: 16px 0 0 0;
    font-size: 16px;
}

@media (max-width: 1152px) {
    .case-logo-bl {
        margin: 0;
        width: auto;
    }

    .case-logo-p {
        font-size: 16px;
        margin: 0 0 20px 0;
    }

    .case-logo-img {
        width: 50%;
        margin: 0;
    }
    .case-logo-img.square-logo {
        width: 40%;
        margin: 0 5%;
    }
    .case-logo-img.adjustment-margin {
        margin-top: 10px;
        margin-bottom: 10px;    
    }

    .case-logo-other {
        margin: 14px 0 0 0;
    }
}
